CoffeePi Coffee machine control for Raspberry Pi

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - t -

- terminationHandler() : main.cpp
- thread : global.h , main.cpp
- THREAD_COFFEE : global.h
- THREAD_DISPLAY : global.h
- THREAD_MAIN : global.h
- THREAD_STRIPE : global.h
- TIME_BUTTONLONGPRESS : hal.h
- TIME_INFUSION : coffee.h
- TIME_SOAK : coffee.h
- TIMER_DELAY_US : global.h
- timer_handler() : timer.cpp
- timercnt : timer.cpp
- timerScaler : display.cpp
- TOPBIT : crc.cpp
- TRANS_DIRECT : stripe.h
- TRANS_FAST : stripe.h
- TRANS_MEDIUM : stripe.h
- TRANS_SLOW : stripe.h
- TRUE : lcd.cpp , crc.h